module.exports = {
  css: {
    loaderOptions: {
      postcss: {
        plugins: [
          require('postcss-import'),
          require('postcss-theme-variables')({
            vars: {
              'button-default-color': '#fff',
              'button-default-background-color': '#3F4144',
              'button-default-border-color': '#3F4144',
            },
            prefix: '$'
          }),
          require('precss')(),
          require('autoprefixer')({
            browsers: ['Android >= 4.0', 'iOS >= 7']
          })
        ]
      }
    }
  }
}
